.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.440000px;}
.ls1{letter-spacing:-1.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.160000px;}
.ws4{word-spacing:-0.960000px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.080000px;}
.wsf{word-spacing:1.040000px;}
.ws1{word-spacing:1.200000px;}
.ws8{word-spacing:3.240000px;}
.ws6{word-spacing:3.520000px;}
.ws2{word-spacing:4.440000px;}
.wsb{word-spacing:6.760000px;}
.ws9{word-spacing:7.000000px;}
.ws5{word-spacing:9.160000px;}
.ws7{word-spacing:10.880000px;}
.ws3{word-spacing:13.080000px;}
.wsc{word-spacing:15.480000px;}
.wsa{word-spacing:17.720000px;}
._0{margin-left:-2.960000px;}
._b{margin-left:-1.844000px;}
._6{width:4.440000px;}
._a{width:39.520000px;}
._4{width:157.360000px;}
._5{width:211.360000px;}
._e{width:242.520000px;}
._c{width:243.684000px;}
._1{width:250.760000px;}
._11{width:269.160000px;}
._d{width:285.560000px;}
._f{width:304.800000px;}
._12{width:344.040000px;}
._9{width:356.600000px;}
._13{width:362.164000px;}
._2{width:386.240000px;}
._10{width:390.680000px;}
._7{width:399.560000px;}
._8{width:402.560000px;}
._3{width:442.560000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:65.042098px;}
.y28{bottom:69.062824px;}
.y15{bottom:113.495731px;}
.y14{bottom:137.810234px;}
.y13{bottom:162.124737px;}
.y12{bottom:186.439240px;}
.y11{bottom:210.753742px;}
.y10{bottom:235.068245px;}
.yf{bottom:259.382748px;}
.ye{bottom:283.697251px;}
.yd{bottom:308.011754px;}
.yc{bottom:332.326257px;}
.yb{bottom:356.640760px;}
.ya{bottom:380.955262px;}
.y9{bottom:405.269765px;}
.y8{bottom:429.584268px;}
.y7{bottom:453.898771px;}
.y6{bottom:478.213274px;}
.y5{bottom:502.527777px;}
.y4{bottom:526.842280px;}
.y3{bottom:551.156782px;}
.y2{bottom:584.897411px;}
.y23{bottom:641.155774px;}
.y22{bottom:663.639463px;}
.y21{bottom:686.123151px;}
.y20{bottom:708.606839px;}
.y1f{bottom:731.090527px;}
.y1e{bottom:753.574216px;}
.y1d{bottom:776.057904px;}
.y1c{bottom:798.541592px;}
.y1b{bottom:821.025280px;}
.y1a{bottom:843.508969px;}
.y19{bottom:865.992657px;}
.y18{bottom:888.476345px;}
.y17{bottom:910.960033px;}
.y16{bottom:933.443722px;}
.y27{bottom:978.238937px;}
.y26{bottom:1005.514863px;}
.y25{bottom:1045.677154px;}
.y24{bottom:1085.839445px;}
.y1{bottom:1272.304059px;}
.h2{height:29.240000px;}
.h3{height:70.176000px;}
.h1{height:1218.937098px;}
.h0{height:1352.056592px;}
.w1{width:840.729342px;}
.w0{width:956.000000px;}
.x0{left:68.254054px;}
.x2{left:74.709602px;}
.x1{left:360.775992px;}
.x3{left:370.916135px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.686228pt;}
.ls1{letter-spacing:-0.996278pt;}
.ls0{letter-spacing:0.000000pt;}
.wse{word-spacing:-1.793300pt;}
.ws4{word-spacing:-0.797022pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.066419pt;}
.wsf{word-spacing:0.863441pt;}
.ws1{word-spacing:0.996278pt;}
.ws8{word-spacing:2.689950pt;}
.ws6{word-spacing:2.922415pt;}
.ws2{word-spacing:3.686228pt;}
.wsb{word-spacing:5.612365pt;}
.ws9{word-spacing:5.811621pt;}
.ws5{word-spacing:7.604921pt;}
.ws7{word-spacing:9.032919pt;}
.ws3{word-spacing:10.859428pt;}
.wsc{word-spacing:12.851984pt;}
.wsa{word-spacing:14.711703pt;}
._0{margin-left:-2.457485pt;}
._b{margin-left:-1.530947pt;}
._6{width:3.686228pt;}
._a{width:32.810750pt;}
._4{width:130.645232pt;}
._5{width:175.477734pt;}
._e{width:201.347748pt;}
._c{width:202.314138pt;}
._1{width:208.188856pt;}
._11{width:223.465116pt;}
._d{width:237.080913pt;}
._f{width:253.054567pt;}
._12{width:285.632852pt;}
._9{width:296.060560pt;}
._13{width:300.679968pt;}
._2{width:320.668622pt;}
._10{width:324.354850pt;}
._7{width:331.727306pt;}
._8{width:334.218001pt;}
._3{width:367.427262pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:79.702226pt;}
.y0{bottom:54.000000pt;}
.y28{bottom:57.338133pt;}
.y15{bottom:94.227733pt;}
.y14{bottom:114.414400pt;}
.y13{bottom:134.601067pt;}
.y12{bottom:154.787733pt;}
.y11{bottom:174.974400pt;}
.y10{bottom:195.161067pt;}
.yf{bottom:215.347733pt;}
.ye{bottom:235.534400pt;}
.yd{bottom:255.721067pt;}
.yc{bottom:275.907733pt;}
.yb{bottom:296.094400pt;}
.ya{bottom:316.281067pt;}
.y9{bottom:336.467733pt;}
.y8{bottom:356.654400pt;}
.y7{bottom:376.841067pt;}
.y6{bottom:397.027733pt;}
.y5{bottom:417.214400pt;}
.y4{bottom:437.401067pt;}
.y3{bottom:457.587733pt;}
.y2{bottom:485.600267pt;}
.y23{bottom:532.307733pt;}
.y22{bottom:550.974400pt;}
.y21{bottom:569.641067pt;}
.y20{bottom:588.307733pt;}
.y1f{bottom:606.974400pt;}
.y1e{bottom:625.641067pt;}
.y1d{bottom:644.307733pt;}
.y1c{bottom:662.974400pt;}
.y1b{bottom:681.641067pt;}
.y1a{bottom:700.307733pt;}
.y19{bottom:718.974400pt;}
.y18{bottom:737.641067pt;}
.y17{bottom:756.307733pt;}
.y16{bottom:774.974400pt;}
.y27{bottom:812.164800pt;}
.y26{bottom:834.810133pt;}
.y25{bottom:868.154133pt;}
.y24{bottom:901.498133pt;}
.y1{bottom:1056.306933pt;}
.h2{height:24.275970pt;}
.h3{height:58.262327pt;}
.h1{height:1012.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:698.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.666667pt;}
.x2{left:62.026267pt;}
.x1{left:299.527600pt;}
.x3{left:307.946267pt;}
}
